.marketing-funnel-template .row.s24{margin-left:-12px;margin-right:-12px}
.marketing-funnel-template .row.s24 > [class*="col-"],.marketing-funnel-template .row.s18 > .col{padding-left:12px;padding-right:12px}
.marketing-funnel-template .row.s40{margin-left:-20px;margin-right:-20px}
.marketing-funnel-template .row.s40 > [class*="col-"],.marketing-funnel-template .row.s40 > .col{padding-left:20px;padding-right:20px}
.marketing-funnel-template strong{font-weight:600}
.marketing-funnel-template h1,.marketing-funnel-template h2,.marketing-funnel-template h3,.marketing-funnel-template h4,.marketing-funnel-template h5,.marketing-funnel-template h6,
.marketing-funnel-template .h1,.marketing-funnel-template .h2,.marketing-funnel-template .h3,.marketing-funnel-template .h4,.marketing-funnel-template .h5,.marketing-funnel-template .h6{font-family:'Inter',sans-serif;font-weight:700}
.marketing-funnel-template h1,.marketing-funnel-template .h1{font-weight:900;font-size:72px;line-height:78px;letter-spacing:-0.042em;color:inherit}
.marketing-funnel-template h2,.marketing-funnel-template .h2{font-weight:900;font-size:48px;line-height:56px;letter-spacing:-0.024em;color:inherit}
.marketing-funnel-template h3,.marketing-funnel-template .h3{font-weight:900;font-size:32px;line-height:42px;letter-spacing:-0.018em;color:inherit}
.marketing-funnel-template h4,.marketing-funnel-template .h4{font-weight:600;font-size:24px;line-height:32px;letter-spacing:-0.018em;color:inherit}
.marketing-funnel-template h5,.marketing-funnel-template .h5{font-weight:600;font-size:14px;line-height:22px;letter-spacing:0.05em;color:inherit;text-transform:uppercase}
@-webkit-keyframes blinker{50% {opacity: 0;}}
@-moz-keyframes blinker{50% {opacity: 0;}}
@keyframes blinker{50% {opacity: 0;}}

.marketing-funnel-template {position:relative;overflow:hidden}
.marketing-funnel-template p{font-family:'Inter',sans-serif;margin-top:0}
.marketing-funnel-template p.sm{font-size:18px;line-height:28px}
.marketing-funnel-template .btn{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.marketing-funnel-template .btn i{vertical-align:middle}
.marketing-funnel-template .btn-lg{padding:1.344rem 2.2rem;font-size:21px}

.marketing-funnel-template .mf-intro{padding:135px 0 0;position:relative;z-index:2;max-width:1920px;margin:0 auto;padding-bottom: 5%;overflow: hidden;}
.marketing-funnel-template .mf-intro .container-fluid{height:3240px}
.marketing-funnel-template .mf-intro:before{content:"";position:absolute;top:0;left:0;z-index:-1;width:100%;height:60%;background:linear-gradient(208.46deg, #CCE4FF 17.58%, rgba(204, 228, 255, 0) 82.78%);opacity: 0.45;}
.marketing-funnel-template .mf-intro:after{content:"";position:absolute;left:0;z-index:-1;width:100%;height:60%;bottom:0;background:url(/assets/fx-marketing-funnel/img/bg-intro-bottom.png) no-repeat center 0;}

	.marketing-funnel-template .mf-intro-title-row{height:26.74%}
	.marketing-funnel-template .mf-intro-body-row{height:40.975%}
	.marketing-funnel-template .mf-intro-title-row,
	.marketing-funnel-template .mf-intro-body-row{position:relative;z-index:3}
	.marketing-funnel-template .mf-intro-title{margin-right:7%}
	.marketing-funnel-template .mf-intro-body{margin-left: 8%;margin-right: 7%;}
	.marketing-funnel-template .mf-intro-body p{color:#374046}
	
.marketing-funnel-template #mf-intro-slider{width:140.8854%;position:relative;margin:-2575px -24px -52%;left:0;top:0;z-index:0;text-align:center;overflow:hidden;}
.marketing-funnel-template #mf-intro-slider .input-path{position: absolute; margin: 0 auto 0 -19.6%; width: 100%; margin-top: 12%; height: 32%; transform: rotate(-8deg);}
.marketing-funnel-template #mf-intro-slider .output-path{position: absolute;margin: 0 auto 0 -19.6%;transform: rotate(64deg); margin-top: 36.5%; width: 68%;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection {position: absolute;width: 100%;height: 100%;float: left;z-index: 5000;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input {width: 11%;position: absolute;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes {position: absolute;width: 100%;height: 100%;float: left;z-index: 7000;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box {width: 14%;position: absolute;}
.marketing-funnel-template #mf-intro-slider .img-bg{margin:0 auto 0 -19.6%;width:110%;max-width:2705px;height:auto}
	.marketing-funnel-template #mf-intro-slider .img-bg-sm{display:none;width:100%}

.marketing-funnel-template #mf-intro-funnel{position:absolute;bottom: 5.3%;left: 48%;width: 10.3%;color:#fff;height: 23%;z-index: 10000;}
	.marketing-funnel-template .mf-intro-funnel-item{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack: center;justify-content:center;-ms-flex-direction: column;flex-direction:column}
	.marketing-funnel-template .mf-intro-funnel-item:nth-child(1){height:24%}
	.marketing-funnel-template .mf-intro-funnel-item:nth-child(2){height:21.7%}
	.marketing-funnel-template .mf-intro-funnel-item:nth-child(3){height:21.8%}
	.marketing-funnel-template .mf-intro-funnel-item:nth-child(4){height:16.8%}
	.marketing-funnel-template .mf-intro-funnel-item:nth-child(5){height:15.5%}
	.marketing-funnel-template .mf-intro-funnel-item h2{margin-bottom:0}
	.marketing-funnel-template .mf-intro-funnel-item h3{margin-bottom:0}
	.marketing-funnel-template .mf-intro-funnel-item h4{margin-bottom:0}

.marketing-funnel-template .mf-intro-form-carousel-row{height:28.619%}
.marketing-funnel-template #mf-intro-form-carousel{max-width:800px;margin:0 0;background: #FFFFFF;-webkit-border-radius: 16px;-moz-border-radius: 16px;border-radius: 16px;z-index: 5000;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item{text-align: center;padding:142px 100px 88px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item h2{margin-bottom:56px;font-weight: 600;font-size: 40px;line-height: 56px;letter-spacing: -0.024em;color: #374046;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .btn-back{display:none;font-weight:400;padding:0;top:48px;left:48px;position:absolute;color:#ABB9C2;font-size: 18px;line-height: 28px;letter-spacing: -0.0045em;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item.active .btn-back{display:block}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .btn-back:focus,
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .btn-back:hover{color:#207DE9;outline:none;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .btn-next{width:390px;max-width:100%;height: auto!important;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-group{margin-bottom:56px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-group label{font-weight: 600;font-size: 24px;line-height: 32px;letter-spacing: -0.018em;color: #374046;margin-bottom:32px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number{margin-bottom:24px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack: center;justify-content:center;-ms-flex-wrap: wrap;flex-wrap: nowrap;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .min{width:62px;height:62px;display:block;background:url(/assets/fx-marketing-funnel/img/min.png) no-repeat center;margin-right:26px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .plus{width:62px;height:62px;display:block;background:url(/assets/fx-marketing-funnel/img/plus.png) no-repeat center;margin-left:26px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .val{position:relative;font-weight: 900;font-size: 72px;line-height: 78px;letter-spacing: -0.042em;color: #374046;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .val span{white-space:nowrap;overflow:hidden}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .val span.blinker:after{animation: blinker 0.6s linear infinite;content:"";border-right:2px solid;height: 50px;display: inline-block;margin-left: 5px;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .val sup{font-family:'Inter',sans-serif;top:14px;position:absolute;right:-24px;font-size: 24px;line-height: 24px;letter-spacing: -0.042em;color: #869298;font-weight:500}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .val sup:first-child{right:auto;left:-24px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .not_sure{font-weight: 600;font-size: 22px;line-height: 32px;letter-spacing: -0.024em;text-decoration-line: underline;color: #4C74B9;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-item .form-number .form-control{position:absolute;display:none;opacity:0;top:0;left:0;width:100%;height:100%;padding:0;display:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.marketing-funnel-template #mf-intro-form-carousel .carousel-indicators{bottom:auto;top:56px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-indicators li{background: #D2DCEE;padding:0;width: 12px;height: 12px;opacity:1;border:0;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;margin-left:10px;margin-right:10px}
.marketing-funnel-template #mf-intro-form-carousel .carousel-indicators li.active{background: #207DE9;}

.marketing-funnel-template .mf-how-to{background:#152035;color:#fff;padding:160px 0 90px;position:relative;}
.marketing-funnel-template .mf-how-to:before{position:absolute;left:50%;top:0;height:50%;border-right: 2px solid #263A5F;margin-left:-1px;content:""}
.marketing-funnel-template .mf-how-to a {text-decoration: none;}
	.marketing-funnel-template .mf-how-to-arrow{width:148px;height:48px;background:url(/assets/fx-marketing-funnel/img/arrow.png) no-repeat center;margin:56px 0 40px auto}
	.marketing-funnel-template .mf-how-to-step{position:relative;padding-bottom:72px}
	.marketing-funnel-template .mf-how-to-step:before{position:absolute;left:-23px;top:0;height:100%;border-right: 2px solid #263A5F;margin-left:-1px;content:""}
	.marketing-funnel-template .mf-how-to-step:last-child:before{display:none}
	.marketing-funnel-template .mf-how-to-step .card-number{position:absolute;left:-76px;top:0;background-color:#FFD12D;width:104px;height:104px;text-align:center;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack: center;justify-content:center;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;font-size: 14px;line-height: 22px;letter-spacing: 0.05em;text-transform: uppercase;font-weight:600;color: #374046;}
	.marketing-funnel-template .mf-how-to-step .card-number:before{content:"Step";margin-right:5px}
	.marketing-funnel-template .mf-how-to-step .card-body{padding:0;padding-left:84px}
	.marketing-funnel-template .mf-how-to-step .card-title{margin-bottom:24px}
	.marketing-funnel-template .mf-how-to-step .card-text{font-size: 18px;line-height: 28px;}
	
.marketing-funnel-template .mf-cta{padding:105px 0 120px;background:#207DE9;position:relative;z-index:0;color:#fff}
.marketing-funnel-template .mf-cta p{color:inherit}
.marketing-funnel-template .mf-cta h1{margin-right: -10%;}
.marketing-funnel-template .mf-cta-img{content:"";position:absolute;right:0;top:0;width:65.7%;height:100%;z-index:-1;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;}
.marketing-funnel-template .mf-cta-img img{right:-16%;position:relative}

.marketing-funnel-template section.fix-leaky-funnel {background: rgb(238,246,255); background: linear-gradient(90deg, rgba(238,246,255,1) 0%, rgba(255,255,255,1) 100%); padding-top: 48px; padding-bottom: 48px;display: none;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form {max-width: 800px; margin: 0 0; z-index: 5000; background: #FFFFFF; box-shadow: 0px 8px 15px rgb(210 220 238 / 35%); border-radius: 8px; padding: 24px;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form .block {border: 1px solid #d2dcee; padding: 32px; display: block; float: left;margin-bottom: 24px;width: 100%;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form .block .heading {font-family: 'Inter', sans-serif; font-weight: 800; font-size: 24px; line-height: 30px; letter-spacing: -0.018em; color: #374046; margin-bottom: 16px; float: left; width: 100%;}
.marketing-funnel-template section.fix-leaky-funnel p {font-family: 'Inter', sans-serif; font-style: normal; font-weight: normal; font-size: 15px; line-height: 24px; letter-spacing: -0.003em; color: #374046; float: left; margin-bottom: 16px;}
.marketing-funnel-template section.fix-leaky-funnel .improvement-line strong {font-family: 'Inter', sans-serif; font-style: normal; font-weight: normal; font-size: 18px; line-height: 24px; letter-spacing: -0.003em; color: #374046;font-weight: bold; padding-top: 7px; display: block;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form .improvements-summary-table-wrapper { margin-top: 24px; display: block; padding: 24px; background: #D2DCEE;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form table {font-family: 'Inter', sans-serif; font-weight: normal; width: 100%; background: #D2DCEE; border-radius: 4px; padding-top: 24px; padding-bottom: 24px;text-align: center;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form table th,
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form table td {padding-left: 12px; padding-right: 12px;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form table tbody td {padding-top: 12px; padding-top: 12px;}
.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form table tbody tr:last-child {color: #4C74B9; font-weight: 600}
.marketing-funnel-template section.fix-leaky-funnel .btn {height: auto;margin-left: 0px;}

.marketing-funnel-template section.fix-leaky-funnel .additional-lifetime-revenue {background: #D2DCEE; border-radius: 4px; padding: 32px; margin-top: 48px;}
.marketing-funnel-template section.fix-leaky-funnel .additional-lifetime-revenue .heading {font-family: Inter; font-style: normal; font-weight: 800; font-size: 24px; line-height: 30px; letter-spacing: -0.018em; color: #374046; float: left; margin-bottom: 10px;}
.marketing-funnel-template section.fix-leaky-funnel .additional-lifetime-revenue .total-revenue {font-family: Inter; font-style: normal; font-weight: 900; font-size: 48px; line-height: 56px; text-align: center; letter-spacing: -0.024em; color: #4C74B9; margin: 0 auto; display: block; }
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper {position: relative;margin-top: 24px;max-width: 450px;margin: 0 auto;}
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper img {max-width: 450px;}
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items {position: absolute; top: 0px;left: 0%;width: 100%;max-width: 450px;}
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item {float: left;display: block;float: left;width: 100%;margin-top: 40px;}
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .value {font-family: Inter; font-style: normal; font-weight: 900; font-size: 28px!important; line-height: 42px!important; text-align: center; letter-spacing: -0.018em; color: #FFFFFF; width: 100%; text-align: center; display: block; float: left;margin-bottom: 0px!important;margin-top: 12px!important;}
.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .label {font-family: Inter; font-style: normal; font-weight: 600; font-size: 16px!important; line-height: 28px!important; text-align: center; letter-spacing: -0.018em; color: #FFFFFF;margin-bottom: 8px!important;margin-top:0px!important;}

.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(1) {margin-top: 120px;}

.marketing-funnel-template section.fix-leaky-funnel input[type=number]::-webkit-inner-spin-button {opacity: 1;}
.marketing-funnel-template section.fix-leaky-funnel input[type=number] {background-color: white; border: 1px solid #d2dcee!important; width: 100%; padding: 7px;color: gray; outline: none; height: 40px;}
.marketing-funnel-template section.fix-leaky-funnel .percentage {font-family: Inter; font-style: normal; font-weight: 600; font-size: 21px; line-height: 33px; letter-spacing: -0.0055em; color: #869298; top: 5px; right: -5px; position: absolute;} 
.marketing-funnel-template section.fix-leaky-funnel .improvement-line {margin-top: 10px; margin-bottom: 10px;}
.marketing-funnel-template section.fix-leaky-funnel  .new-funnel-data {color: #41D48C;}


/* MEDIA QUERY FOR IMPROVEMENT TABLE */

	@media (max-width: 1024px)  {
		
		.improvements-summary-table-wrapper {padding: 10px!important}

		.improvements-summary-table-wrapper table, 
		.improvements-summary-table-wrapper thead, 
		.improvements-summary-table-wrapper tbody, 
		.improvements-summary-table-wrapper th,
		.improvements-summary-table-wrapper td, 
		.improvements-summary-table-wrapper tr {
			display: block;
		}

		.improvements-summary-table-wrapper thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}

    .improvements-summary-table-wrapper tr {
      margin: 0 0 1rem 0;
    }
      
    .improvements-summary-table-wrapper tr:nth-child(odd) {
    }
    
		.improvements-summary-table-wrapper td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}

		.improvements-summary-table-wrapper td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 0;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}

		.improvements-summary-table-wrapper td:nth-of-type(1):before { content: ""; }
		.improvements-summary-table-wrapper td:nth-of-type(2):before { content: "VISITS"; }
		.improvements-summary-table-wrapper td:nth-of-type(3):before { content: "CONTACTS"; }
		.improvements-summary-table-wrapper td:nth-of-type(4):before { content: "LEADS"; }
		.improvements-summary-table-wrapper td:nth-of-type(5):before { content: "CUSTOMERS"; }
		
		.improvements-summary-table-wrapper table tbody td {padding-top: 0px!important; text-align: right;font-size: 12px!important;}
		.improvements-summary-table-wrapper table tbody td:nth-child(1) {text-transform: uppercase; font-weight: bold; color: black!important; text-align: center!important;}
	}


/*MEDIA QUERY*/
@media (max-width: 1024px) {
	.marketing-funnel-template section.fix-leaky-funnel .flexrow {display: flex;}
	.marketing-funnel-template section.fix-leaky-funnel .flexrow:nth-child(1) {order: 2;}
	.marketing-funnel-template section.fix-leaky-funnel .flexrow:nth-child(2) {order: 1;}
	.marketing-funnel-template section.fix-leaky-funnel .fix-leaky-funnel-form {max-width: 100%!Important;margin-top: 24px;}
}

@media (max-width: 1024px) {
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper img {width: 100%;}
	
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .value {font-size: 20px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .label {font-size: 12px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item {margin-top: 15px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(1) {margin-top: 80px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(4) {margin-top: 40px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(5) {margin-top: 2px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper img {max-width: 312px;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items {max-width: 312px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .label {line-height: 12px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .value {margin-top: 11px!important;}
}

@media (min-width: 768px) and (max-width:1860px){
	.marketing-funnel-template #mf-intro-funnel {width: 10%!important; left: auto!important; right: 38%!important;}
}

@media (max-width:1540px){
	.marketing-funnel-template #mf-intro-funnel{left:48.74%}
}
@media (max-width:1440px){
	.marketing-funnel-template h1,.marketing-funnel-template .h1{font-size:56px;line-height:64px}
	.marketing-funnel-template h2,.marketing-funnel-template .h2{font-size:38px;line-height:46px}
	.marketing-funnel-template h3,.marketing-funnel-template .h3{font-size:28px;line-height:34px}
	.marketing-funnel-template h4,.marketing-funnel-template .h4{font-size:22px;line-height:32px}
	.marketing-funnel-template .mf-intro-funnel-item h2{font-size:30px;line-height: 36px;}
	.marketing-funnel-template .mf-intro-funnel-item h3{font-size:24px;line-height: 30px;}
	.marketing-funnel-template .mf-intro-funnel-item h4{font-size:16px;line-height: 20px;}
}
@media (min-width:1200px) and (max-width:1500px){
	.mf-intro-body-row p {margin-top: -100%;}
}
@media (max-width:1199px){
	.marketing-funnel-template .mf-intro .container-fluid,
	.marketing-funnel-template .mf-intro-form-carousel-row,
	.marketing-funnel-template .mf-intro-title-row,
	.marketing-funnel-template .mf-intro-body-row{height:auto}
	.marketing-funnel-template .mf-intro-title{margin-right:0}
	.marketing-funnel-template .mf-intro-body{margin-left:0;margin-right:0}
	.marketing-funnel-template .mf-intro{padding-top:32px;padding-bottom:64px}
	.marketing-funnel-template #mf-intro-slider{margin-top:0;margin-bottom:0}
	.marketing-funnel-template #mf-intro-form-carousel{margin-left:auto;margin-right:auto}
	.marketing-funnel-template #mf-intro-form-carousel .carousel-item{padding-left:40px;padding-right:40px;padding-bottom:52px}
	.marketing-funnel-template #mf-intro-form-carousel .carousel-item h2{font-size:24px;line-height:32px}
	.marketing-funnel-template #mf-intro-form-carousel .carousel-item .btn-back{top:15px;left:5px}
}
@media (max-width:1024px){
	.marketing-funnel-template h1,.marketing-funnel-template .h1{font-size:36px;line-height:46px}
	.marketing-funnel-template h2,.marketing-funnel-template .h2{font-size:32px;line-height:44px}
	.marketing-funnel-template h3,.marketing-funnel-template .h3{font-size:24px;line-height:30px}
	.marketing-funnel-template h4,.marketing-funnel-template .h4{font-size:20px;line-height:28px}
}
@media (max-width:991px){
	.marketing-funnel-template .mf-intro-funnel-item h2{font-size:14px;line-height: 30px;}
	.marketing-funnel-template .mf-intro-funnel-item h3{font-size:20px;line-height: 24px;}
	.marketing-funnel-template .mf-intro-funnel-item h4{font-size:12px;line-height: 18px;}
	
	.marketing-funnel-template .mf-how-to{padding-top:48px;padding-bottom:48px}
	.marketing-funnel-template .mf-how-to:before{display:none}
	.marketing-funnel-template .mf-how-to-arrow{margin-right:auto;-webkit-transform:rotate(26deg);-moz-transform:rotate(26deg);-ms-transform:rotate(26deg);-o-transform:rotate(26deg);transform:rotate(26deg);margin-bottom:56px}
	.marketing-funnel-template .mf-how-to-step{padding-left:88px}
	.marketing-funnel-template .mf-how-to-step:before{left:32px}
	.marketing-funnel-template .mf-how-to-step .card-number{width:64px;height:64px;left:0}
	.marketing-funnel-template .mf-how-to-step .card-number:before{display:none}
	.marketing-funnel-template .mf-how-to-step .card-body{padding-left:0}
	.marketing-funnel-template .mf-cta{padding-top:48px;padding-bottom:48px}
	.marketing-funnel-template .mf-cta-img{position:relative;width:100%;height:auto}
	.marketing-funnel-template .mf-cta-img img{max-width:150%;right:22%}
}
@media (max-width:767px){
	.marketing-funnel-template #mf-intro-slider{width:auto}
	.marketing-funnel-template #mf-intro-slider .img-bg{display:none}
	.marketing-funnel-template #mf-intro-slider .img-bg-sm{display:block}
	.marketing-funnel-template #mf-intro-funnel{left: 33.74%;width: 33.3%;bottom: 8%;height: 34%;}
	.marketing-funnel-template .mf-intro-funnel-item h2{font-size:30px;line-height: 36px;}
	.marketing-funnel-template .mf-intro-funnel-item h3{font-size:24px;line-height: 30px;}
	.marketing-funnel-template .mf-intro-funnel-item h4{font-size:16px;line-height: 20px;}
	.marketing-funnel-template .mf-intro:after{height:79%}
	.marketing-funnel-template .hide-on-tablet {display: none;}
}
@media (max-width:480px){
	.marketing-funnel-template .mf-intro-funnel-item h2{font-size:16px;line-height: 18px;}
	.marketing-funnel-template .mf-intro-funnel-item h3{font-size:14px;line-height: 18px;}
	.marketing-funnel-template .mf-intro-funnel-item h4{font-size:12px;line-height: 18px;}
}
@media (min-width:440px){
	.marketing-funnel-template section.fix-leaky-funnel .btn:nth-child(2) {margin-left: 24px;}
}

@media (max-width:320px){
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper img,
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items	{max-width: 260px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item {margin-top: -2px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(1) {margin-top: 70px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .value {line-height: 41px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item .label {font-size: 11px!important; line-height: 11px!important;}
	.marketing-funnel-template section.fix-leaky-funnel .funnel-wrapper .funnel-items .item:nth-child(4) {margin-top: 20px!important;}
}

/*** Animation Setup ***/

/*** Input Animation ***/
.element-hidden {visibility: hidden;}
.marketing-funnel-template #mf-intro-slider .funnel-img1 {position: absolute!important; top: 0px!important;left: 8%!important; z-index: 3000!important;}
.marketing-funnel-template #mf-intro-slider .funnel-img2 {position: absolute!important; top: 0px!important;left: 8%!important; z-index: 5000!important;}
.marketing-funnel-template #mf-intro-slider .funnel-img3 {position: absolute!important;left: 8%!important;top: 0px!important;z-index: 8000!important;}


@keyframes paper-animation0 {
   0% {right: -25%; top: -12%;}
  20% {right: -15%; top: -8%;}
  40% {right: -5%; top: -4%;}
  60% {right: 5%; top: 2%;}
  80% {right: 15%; top: 6%;}
  100% {right: 25%; top: 10%;}
}

@keyframes paper-animation1 {
   0% {right: -15%; top: -8%;}
  20% {right: -5%; top: -4%;}
  40% {right: 5%; top: 2%;}
  60% {right: 15%; top: 6%;}
  80% {right: 25%; top: 10%;}
  100% {right: 35%; top: 14%;}
}

@keyframes paper-animation2 {
   0% {right: -5%; top: -4%;}
  20% {right: 5%; top: 2%;}
  40% {right: 15%; top: 6%;}
  60% {right: 25%; top: 10%;}
  80% {right: 35%; top: 14%;}
  100% {right: 45%; top: 18%;}
}

@keyframes paper-animation3 {
   0% {right: 5%; top: 2%;}
  20% {right: 15%; top: 6%;}
  40% {right: 25%; top: 10%;}
  60% {right: 35%; top: 14%;}
  80% {right: 45%; top: 18%;}
  100% {right: 55%; top: 22%;}
}

@keyframes paper-animation4 {
   0% {right: 15%; top: 6%;}
  20% {right: 25%; top: 10%;}
  40% {right: 35%; top: 14%;}
  60% {right: 45%; top: 18%;}
  80% {right: 55%; top: 22%;}
  100% {right: 65%; top: 26%;}
}

@keyframes paper-animation5 {
   0% {right: 25%; top: 10%;}
  20% {right: 35%; top: 14%;}
  40% {right: 45%; top: 18%;}
  60% {right: 55%; top: 22%;}
  80% {right: 65%; top: 26%;}
  100% {right: 75%; top: 30%;}
}

@keyframes paper-animation6 {
   0% {right: 35%; top: 14%;}
  20% {right: 45%; top: 18%;}
  40% {right: 55%; top: 22%;}
  60% {right: 65%; top: 26%;}
  80% {right: 75%; top: 30%;}
  100% {right: 125%;top: 50%;}
}

@keyframes paper-animation7 {
   0% {right: 45%; top: 18%;}
  20% {right: 55%; top: 22%;}
  40% {right: 65%; top: 26%;}
  60% {right: 75%; top: 30%;}
  80% {right: 125%;top: 50%;}
  100% {right: 125%;top: 50%;}
}

@keyframes paper-animation8 {
   0% {right: 55%; top: 22%;}
  20% {right: 65%; top: 26%;}
  40% {right: 75%; top: 30%;}
  60% {right: 125%;top: 50%;}
  100% {right: 125%;top: 50%;}
}

@keyframes paper-animation9 {
   0% {right: 65%; top: 26%;}
  20% {right: 75%; top: 30%;}
  40% {right: 125%;top: 50%;}
  100% {right: 125%;top: 50%;}
}

@keyframes paper-animation10 {
  0% {right: 75%; top: 30%;}
  20% {right: 125%;top: 50%;}
  100% {right: 125%;top: 50%;}
}

.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input0 {-webkit-animation: paper-animation0 10s infinite; -moz-animation: paper-animation0 10s infinite; -o-animation: paper-animation0 10s infinite; animation: paper-animation0 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input1 {-webkit-animation: paper-animation1 10s infinite; -moz-animation: paper-animation1 10s infinite; -o-animation: paper-animation1 10s infinite; animation: paper-animation1 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input2 {-webkit-animation: paper-animation2 10s infinite; -moz-animation: paper-animation2 10s infinite; -o-animation: paper-animation2 10s infinite; animation: paper-animation2 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input3 {-webkit-animation: paper-animation3 10s infinite; -moz-animation: paper-animation3 10s infinite; -o-animation: paper-animation3 10s infinite; animation: paper-animation3 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input4 {-webkit-animation: paper-animation4 10s infinite; -moz-animation: paper-animation4 10s infinite; -o-animation: paper-animation4 10s infinite; animation: paper-animation4 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input5 {-webkit-animation: paper-animation5 10s infinite; -moz-animation: paper-animation5 10s infinite; -o-animation: paper-animation5 10s infinite; animation: paper-animation5 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input6 {-webkit-animation: paper-animation6 10s infinite; -moz-animation: paper-animation6 10s infinite; -o-animation: paper-animation6 10s infinite; animation: paper-animation6 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input7 {-webkit-animation: paper-animation7 10s infinite; -moz-animation: paper-animation7 10s infinite; -o-animation: paper-animation7 10s infinite; animation: paper-animation7 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input8 {-webkit-animation: paper-animation8 10s infinite; -moz-animation: paper-animation8 10s infinite; -o-animation: paper-animation8 10s infinite; animation: paper-animation8 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input9 {-webkit-animation: paper-animation9 10s infinite; -moz-animation: paper-animation9 10s infinite; -o-animation: paper-animation9 10s infinite; animation: paper-animation9 10s infinite;}
.marketing-funnel-template #mf-intro-slider .papers-input-collection .paper-input10 {-webkit-animation: paper-animation10 10s infinite; -moz-animation: paper-animation10 10s infinite; -o-animation: paper-animation10 10s infinite; animation: paper-animation10 10s infinite;}

/*** Output Animation ***/
@keyframes box-animation0 {
   0% {top: 6%; left: -45%;}
  20% {top: 11%; left: -37%;}
  40% {top: 16%; left: -29%;}
  60% {top: 21%; left: -21%;}
  80% {top: 26%; left: -13%;}
  100% {top: 31%; left: -5%;}
}

@keyframes box-animation1 {
   0% {top: 11%; left: -37%;}
  20% {top: 16%; left: -29%;}
  40% {top: 21%; left: -21%;}
  60% {top: 26%; left: -13%;}
  80% {top: 31%; left: -5%;}
  100% {top: 36%; left: 3%;}
}

@keyframes box-animation2 {
   0% {top: 16%; left: -29%;}
  20% {top: 21%; left: -21%;}
  40% {top: 26%; left: -13%;}
  60% {top: 31%; left: -5%;}
  80% {top: 36%; left: 3%;}
  100% {top: 41%; left: 12%;}
}

@keyframes box-animation3 {
   0% {top: 21%; left: -21%;}
  20% {top: 26%; left: -13%;}
  40% {top: 31%; left: -5%;}
  60% {top: 36%; left: 3%;}
  80% {top: 41%; left: 12%;}
  100% {top: 46%; left: 20%;}
}

@keyframes box-animation4 {
   0% {top: 26%; left: -13%;}
  20% {top: 31%; left: -5%;}
  40% {top: 36%; left: 3%;}
  60% {top: 41%; left: 12%;}
  80% {top: 46%; left: 20%;}
  100% {top: 51%; left: 28%; width: 14%;opacity:1}
}

@keyframes box-animation5 {
   0% {top: 31%; left: -5%;}
  20% {top: 36%; left: 3%;}
  40% {top: 41%; left: 12%;}
  60% {top: 46%; left: 20%;}
  80% {top: 51%; left: 28%; width: 14%;opacity:1}
  100% {top: 56%; left: 36%; width: 14%;opacity:1}
}

@keyframes box-animation6 {
   0% {top: 36%; left: 3%;}
  20% {top: 41%; left: 12%;}
  40% {top: 46%; left: 20%;}
  60% {top: 51%; left: 28%; width: 14%;opacity:1}
  80% {top: 56%; left: 36%; width: 14%;opacity:1}
  100% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
}

@keyframes box-animation7 {
   0% {top: 41%; left: 12%;}
  20% {top: 46%; left: 20%;}
  40% {top: 51%; left: 28%; width: 14%;opacity:1}
  60% {top: 56%; left: 36%; width: 14%;opacity:1}
  80% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
  100% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
}

@keyframes box-animation8 {
   0% {top: 46%; left: 20%;}
  20% {top: 51%; left: 28%; width: 14%;opacity:1}
  40% {top: 56%; left: 36%; width: 14%;opacity:1}
  60% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
  80% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
  100% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
}

@keyframes box-animation9 {
  0% {top: 51%; left: 28%; width: 14%;opacity:1}
  20% {top: 56%; left: 36%; width: 14%;opacity:1}
  40% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
  60% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
  100% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
}

@keyframes box-animation10 {
  0% {top: 56%; left: 36%; width: 14%;opacity:1}
  20% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
  40% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
  100% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
}

@keyframes box-animation11 {
  0% {top: 62%; left: 43%; transform: rotate(10deg);opacity:1}
  20% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
  100% {top: 67%; left: 48%; transform: rotate(20deg);opacity:0}
}

.marketing-funnel-template #mf-intro-slider .resulting-boxes .box0 {-webkit-animation: box-animation0 10s infinite; -moz-animation: box-animation0 10s infinite; -o-animation: box-animation0 10s infinite; animation: box-animation0 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box1 {-webkit-animation: box-animation1 10s infinite; -moz-animation: box-animation1 10s infinite; -o-animation: box-animation1 10s infinite; animation: box-animation1 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box2 {-webkit-animation: box-animation2 10s infinite; -moz-animation: box-animation2 10s infinite; -o-animation: box-animation2 10s infinite; animation: box-animation2 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box3 {-webkit-animation: box-animation3 10s infinite; -moz-animation: box-animation3 10s infinite; -o-animation: box-animation3 10s infinite; animation: box-animation3 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box4 {-webkit-animation: box-animation4 10s infinite; -moz-animation: box-animation4 10s infinite; -o-animation: box-animation4 10s infinite; animation: box-animation4 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box5 {-webkit-animation: box-animation5 10s infinite; -moz-animation: box-animation5 10s infinite; -o-animation: box-animation5 10s infinite; animation: box-animation5 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box6 {-webkit-animation: box-animation6 10s infinite; -moz-animation: box-animation6 10s infinite; -o-animation: box-animation6 10s infinite; animation: box-animation6 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box7 {-webkit-animation: box-animation7 10s infinite; -moz-animation: box-animation7 10s infinite; -o-animation: box-animation7 10s infinite; animation: box-animation7 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box8 {-webkit-animation: box-animation8 10s infinite; -moz-animation: box-animation8 10s infinite; -o-animation: box-animation8 10s infinite; animation: box-animation8 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box9 {-webkit-animation: box-animation9 10s infinite; -moz-animation: box-animation9 10s infinite; -o-animation: box-animation9 10s infinite; animation: box-animation9 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box10 {-webkit-animation: box-animation10 10s infinite; -moz-animation: box-animation10 10s infinite; -o-animation: box-animation10 10s infinite; animation: box-animation10 10s infinite;}
.marketing-funnel-template #mf-intro-slider .resulting-boxes .box11 {-webkit-animation: box-animation11 10s infinite; -moz-animation: box-animation11 10s infinite; -o-animation: box-animation11 10s infinite; animation: box-animation11 10s infinite;}


/*** Header Fixes ***/
@media screen and (max-width: 400px) {
	nav[role="navigation"] .phone-number {
		padding: 10px 20px!important;
	}
}

@media (max-width: 1126px) {
	.mobile-site-menu__trigger-text {
		line-height: 18px;
	}
}

@media (max-width: 1319px) {
	header.site-header section.header-top .row > .hard-right {
		max-width: 40%!important;
		width: 40%!important;
		flex: auto!important;
	}

	header.site-header section.header-top .row > .hard-left {
		max-width: 60%!important;
		width: 60%!important;
		flex: auto!important;
	}
}

@media (max-width: 1100px) {
	header.site-header section.header-top .row > .hard-right {
		max-width: 50%!important;
		width: 50%!important;
		flex: auto!important;
	}

	header.site-header section.header-top .row > .hard-left {
		max-width: 50%!important;
		width: 50%!important;
		flex: auto!important;
	}
}

@media (max-width: 750px) {
	header.site-header section.header-top .row > .hard-right {
		max-width: 65%!important;
		width: 65%!important;
		flex: auto!important;
	}

	header.site-header section.header-top .row > .hard-left {
		max-width: 35%!important;
		width: 35%!important;
		flex: auto!important;
	}
}

@media (max-width: 500px) {
	header.site-header section.header-top .row > .hard-right {
		max-width: 50%!important;
		width: 50%!important;
		flex: auto!important;
	}

	header.site-header section.header-top .row > .hard-left {
		max-width: 50%!important;
		width: 50%!important;
		flex: auto!important;
	}
}

@media (max-width:767px){
	#footer-form {
		float: left;
		width: 100%;
		display: block;
		max-width: 100%;
	}
	
	#footer-contact {
		float: left;
		width: 100%;
		display: block;
		max-width: 100%;
	}
	
	#footer-locations {
		float: left;
		width: 100%;
		display: block;
		max-width: 100%;
	}
}


